Title

Message

Confirm

<< DiscussionsReply

Can you make the previous versions (5.0+) available please?

Avatar from Gravatar.com
Charlie Rieder
3 discussion posts
V5.3 requires .NET 4.7.1 which I cannot install as I'm still on Windows 10 1507 LTSB. Unfortunately the update installer uninstalled my ClipboardFusion V5.2 before it tried to install the new Framework. Now I'm stuck between versions and cannot go back to 5.2 without a download.
Jan 26, 2018  • #1
Avatar from Gravatar.com
The Widow's Son
11 discussion posts
Charlie, If you don't get it, reply here. I'll check back later today. I can get 5.2 to you right away.
the widow's son
Jan 26, 2018  • #2
Keith Lammers (BFS)'s profile on WallpaperFusion.com
Can you try changing the "v4.7.1" on line 4 of C:\Program Files (x86)\ClipboardFusion\ClipboardFusion.exe.config to "v4.6" and see if it launches then?
Jan 26, 2018  • #3
Avatar from Gravatar.com
The Widow's Son
11 discussion posts
That fixes it. I made the change.
the widow's son
Jan 26, 2018  • #4
Avatar from Gravatar.com
Charlie Rieder
3 discussion posts
Quote:
Can you try changing the "v4.7.1" on line 4 of C:\Program Files (x86)\ClipboardFusion\ClipboardFusion.exe.config to "v4.6" and see if it launches then?

I will try it on Monday.
Jan 26, 2018  • #5
Avatar from Gravatar.com
The Widow's Son
11 discussion posts
Charlie, that definitely fixed the problem for me. Very easy.
the widow's son
Jan 26, 2018 (modified Jan 26, 2018)  • #6
Avatar from Gravatar.com
Charlie Rieder
3 discussion posts
Quote:
Can you try changing the "v4.7.1" on line 4 of C:\Program Files (x86)\ClipboardFusion\ClipboardFusion.exe.config to "v4.6" and see if it launches then?

Thank you, that fixed the issue for me as well.
Jan 29, 2018  • #7
Was this helpful?  (1)  
<< DiscussionsReply